/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "N°chèque";

/* No comment provided by engineer. */
"Checking Account" = "Compte Chèques";

/* No comment provided by engineer. */
"Deposit" = "Dépôt";

/* No comment provided by engineer. */
"Withdrawal" = "Retrait";

